Main Page Widgets Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all file members with links to the files they belong to:

### - v -

- Variant : fontdescription.h
- VARIANT_NORMAL : fontdescription.h
- VARIANT_SMALL_CAPS : fontdescription.h
- Visibility : enums.h
- VISIBILITY_FULL : enums.h
- VISIBILITY_NONE : enums.h
- VISIBILITY_NOTIFY : event.h
- VISIBILITY_NOTIFY_MASK : gdk/gdkmm/window.h
- VISIBILITY_PARTIAL : enums.h
- VISIBLE : widget.h
- VISUAL_DIRECT_COLOR : visual.h
- VISUAL_GRAYSCALE : visual.h
- VISUAL_PSEUDO_COLOR : visual.h
- VISUAL_STATIC_COLOR : visual.h
- VISUAL_STATIC_GRAY : visual.h
- VISUAL_TRUE_COLOR : visual.h
- VisualType : visual.h